Bug 1568910 - certutil asks for PIN even though "-f ..." is specified for delete (-D) operations [rhel-7.5.z]
Summary: certutil asks for PIN even though "-f ..." is specified for delete (-D) opera...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.5
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Daiki Ueno
QA Contact: Stefan Dordevic
URL:
Whiteboard:
Depends On: 1524672
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 12:14 UTC by Oneata Mircea Teodor
Modified: 2018-05-14 16:09 UTC (History)
8 users (show)

Fixed In Version: nss-3.36.0-5.el7_5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1524672
Environment:
Last Closed: 2018-05-14 16:09:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 1424282 0 -- RESOLVED certutil -D should use API CERT_FindCertByNicknameOrEmailAddrCX to prevent unnecessary password prompt 2020-06-16 11:39:34 UTC
Red Hat Product Errata RHEA-2018:1376 0 None None None 2018-05-14 16:09:17 UTC

Description Oneata Mircea Teodor 2018-04-18 12:14:59 UTC
This bug has been copied from bug #1524672 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 6 errata-xmlrpc 2018-05-14 16:09:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1376


Note You need to log in before you can comment on or make changes to this bug.